mobiki ‘index.php’多个跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1030967 漏洞类型 跨站脚本
发布时间 2013-07-23 更新时间 2013-08-09
CVE编号 N/A CNNVD-ID CNNVD-201307-492
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201307-492
|漏洞详情
mobiki是德国软件开发者MartinDoring所研发的一个小型WiKi引擎,它提供编辑、阅览、用户管理等功能。mobiki中存在多个跨站脚本漏洞,这些漏洞源于程序没有正确过滤用户提交的输入。当用户浏览被影响的网站时,其浏览器将执行攻击者提供的任意代码。这可能导致攻击者窃取基于cookie的身份认证并发起其它攻击。mobiki2013-07-19版本中存在漏洞,其他版本也可能受到影响。
|参考资料

来源:BID
名称:61406
链接:http://www.securityfocus.com/bid/61406